h1, h2 h2, h3, h4, h5, h6, p { margin: 0; font-weight: 400; }

ol, ul { margin: 0; padding: 0; }

ol li, ul li { list-style: none; list-style-type: none; }

* { box-sizing: border-box; outline-color: #bfbfbf; outline-width: 1px; }

body { position: relative; min-width: 320px; padding-top: 81px; width: 100%; margin: 0; font-family: Roboto, sans-serif; color: #fff; font-size: 13px; line-height: 1.846; background-color: #030405; overflow-x: hidden; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; }

@media (max-width: 640px) { body { padding-top: 51px; } }
.container { position: relative; max-width: 1070px; width: 100%; padding: 0 20px; margin: 0 auto; z-index: 10; }

b, h1, h2, h3, h4, h5, h6, strong { font-weight: 700; }

h2 { font-family: Staatliches, cursive; font-size: 64px; line-height: 82px; }

h2 span { color: #e23230; }

h2 img { margin-right: 20px; width: 45px; vertical-align: middle; }

@media (max-width: 640px) { h2 { font-size: 32px; line-height: 38px; }
h2 img { display: none; } }
h3, h4 { font-size: 24px; line-height: 24px; color: #e23230; font-weight: 600; }

.text-section h2 { margin: 10px 0 0; font-size: 24px; line-height: 24px; color: #e23230; font-weight: 600; }

@media (max-width: 640px) { h3, h4 { font-size: 18px; } }
h4, h5 { text-transform: uppercase; }

h5 { font-size: 13px; line-height: 24px; color: #e23230; font-weight: 600; }

.clearfix:after { content: ""; display: table; clear: both; }

img { width: 100%; height: auto; vertical-align: top; }

a { color: #fff; text-decoration: none; -webkit-transition: color .3s; transition: color 0.3s; }

a:hover { color: #e23230; }

.button, button { display: inline-block; vertical-align: middle; padding: 8px 38px; font-size: 13px; line-height: 24px; color: #e23230; border: 1px solid #e23230; border-radius: 5px; background: 0 0; opacity: 1; -webkit-transition: opacity .3s; transition: opacity 0.3s; }

.button:hover, button:hover { opacity: 0.75; }

label { display: block; margin-bottom: 20px; font-size: 14px; line-height: 24px; }

@media (max-width: 640px) { label { margin-bottom: 5px; } }
input, textarea { width: 100%; padding: 12px; background: rgba(0, 103, 178, 0.3); border: 1px solid transparent; font-size: 14px; line-height: 24px; color: #fff; }

input:active, input:focus, textarea:active, textarea:focus { border-color: #036bb5; }

input.error, textarea.error { border-color: red; }

@media (max-width: 640px) { input, textarea { background: #022239; border-bottom: 2px solid #146bab; } }
textarea { height: 230px; resize: none; }

@media (max-width: 640px) { textarea { height: 120px; } }
.half-width { width: 50%; }

.main { position: relative; padding-bottom: 170px; background-position: top; background-size: 100% auto; background-color: #030405; background-repeat: no-repeat; }

@media (max-width: 640px) { .main { background-position: center top -51px; } }
.main.main-page { background-image: url(../img/top-bg.png); }

@media (max-width: 640px) { .main.main-page { background-image: url(../img/top-bg@640.png); } }
.main.basketball-scores { background-image: url(../img/basketball-scores-bg.png); }

@media (max-width: 640px) { .main.basketball-scores { background-image: url(../img/basketball-scores-bg@640.png); } }
.main.nba-page { background-image: url(../img/nba-bg.png); }

@media (max-width: 640px) { .main.nba-page { background-image: url(../img/nba-bg@640.png); } }
.main:after { content: ""; position: absolute; display: block; bottom: 0; left: 0; width: 100%; height: 0; padding-top: 47.813%; background: url(../img/bottom-bg.jpg) top no-repeat; background-size: 100% auto; z-index: 1; }

@media (max-width: 640px) { .main { padding-bottom: 40px; } }
.menu li { display: inline-block; vertical-align: middle; margin-left: 20px; }

/* .logo { width: 124px; height: 57px; } */

.logo a { display: block; width: 100%; height: 100%; }

@media (max-width: 640px) { .logo { width: 60px; height: 27px; } }
.heading-section { padding: 10px 0 40px; }

.heading-section h2 { margin-top: 10px; text-align: center; }

.heading-section h3 { max-width: 390px; margin: 20px auto 0; color: #fff; line-height: 36px; text-align: center; }

@media (max-width: 640px) { .heading-section { padding-bottom: 20px; }
.heading-section h3 { max-width: 180px; margin-top: 10px; font-size: 12px; line-height: 14px; } }
.top-section { padding: 175px 0 40px; text-align: right; }

@media (max-width: 640px) { .top-section { padding: 35px 0 25px; text-align: left; }
.top-section .container { display: -webkit-box; display: flex; -webkit-box-pack: end; justify-content: flex-end; }
.top-section .container h2 span { display: block; } }
.table-section .btn-container { padding-top: 35px; text-align: center; }

.contacts-page .heading-section h2 { margin-top: 65px; }

@media (max-width: 640px) { .contacts-page .heading-section h2 { margin-top: 10px; } }
.contacts-form { max-width: 610px; margin: 0 auto; }

.contacts-form .row { margin-bottom: 30px; }

.contacts-form .row:last-child { margin-bottom: 0; text-align: center; }

@media (max-width: 640px) { .contacts-form { max-width: 90%; }
.contacts-form .row { margin-bottom: 20px; } }
.c-header { position: absolute; top: 0; left: 0; width: 100%; padding: 12px 0; background: #030405; z-index: 100; }

.c-header__wrap { display: -webkit-box; display: flex; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; }

.c-header .container { max-width: 1280px; }

.c-header .menu a { font-weight: 500; font-size: 14px; line-height: 24px; }

.c-header .menu a.nuxt-link-active, .c-header .menu .current-menu-item a { color: #e23230; }

@media (max-width: 640px) { .c-header .menu { display: none; } }
.c-header .burger { display: none; position: absolute; right: 20px; top: 50%; width: 24px; height: 20px; z-index: 10; -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.c-header .burger.opened .bar { background-color: #fff; }

.c-header .burger.opened .bar:first-child, .c-header .burger.opened .bar:nth-child(2) { top: 12px; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.c-header .burger.opened .bar:nth-child(2) { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

.c-header .burger.opened .bar:last-child { width: 0; }

@media (max-width: 640px) { .c-header .burger { display: block; } }
.c-header .bar { position: absolute; top: 0; left: 0; right: 0; height: 2px; width: 100%; background: #fff; -webkit-transition: all .3s; transition: all 0.3s; }

.c-header .bar:nth-child(2) { top: 40%; }

.c-header .bar:last-child { top: 80%; }

.c-header .mobile-menu { position: fixed; width: 210px; height: 100%; right: 0; top: 0; background: #021828; -webkit-transform: translateX(210px); transform: translateX(210px); overflow: auto; -webkit-transition: all .3s; transition: all 0.3s; }

.c-header .mobile-menu.opened { -webkit-transform: translateX(0); transform: translateX(0); }

.c-header .mobile-menu__main { padding: 45px 17px; }

.c-header .mobile-menu__main li { margin-top: 30px; }

.c-header .mobile-menu__main a { font-size: 14px; line-height: 24px; }

.c-header .mobile-menu__secondary { padding: 0 17px 25px; overflow: auto; background: #022239; }

.c-header .mobile-menu__secondary li { margin-top: 25px; }

.c-header .mobile-menu__secondary a { font-size: 12px; line-height: 20px; color: #146dac; }

.c-footer { background: #021828; }

.c-footer__menu { padding: 20px 0 30px; display: -webkit-box; display: flex; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; }

.c-footer__menu .menu a { font-size: 12px; line-height: 20px; }

.c-footer__payments { display: -webkit-box; display: flex; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; padding-bottom: 20px !important; }

.c-footer__payments div { display: -webkit-inline-box; display: inline-flex; }

.c-footer__payments img { width: auto; }

.c-footer__copyright { padding: 10px 0 !important; background: #04243c; text-align: center; }

.c-footer__copyright p { font-size: 11px; line-height: 20px; font-weight: 300; }

.c-footer .container { max-width: 1280px; }

@media screen and (max-width: 1023px) { .c-footer .c-footer__menu { padding-bottom: 0; }
.c-footer .c-footer__payments { -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-flow: row wrap; }
.c-footer .c-footer__payments div { margin-top: 30px; -webkit-box-flex: 0; flex: 0 1 20%; -webkit-box-pack: center; justify-content: center; } }
@media screen and (max-width: 640px) { .c-footer .c-footer__menu { display: none; }
.c-footer .c-footer__payments div { padding: 0 10px; }
.c-footer .c-footer__payments div img { max-width: 100%; } }
.c-bets-table { width: 100%; }

.c-bets-table .row { -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; }

.c-bets-table .row .col { text-align: center; }

.c-bets-table .row .col.col-1 { width: 19%; padding-left: 35px; text-align: left; }

.c-bets-table .row .col.col-1 span { font-size: 12px; line-height: 14px; }

.c-bets-table .row .col.col-1 span.red { color: #e23230; font-weight: 600; }

.c-bets-table .row .col.col-1 span b { display: block; font-size: 13px; }

.c-bets-table .row .col.col-2 { width: 62%; }

.c-bets-table .row .col.col-3 { width: 19%; }

.c-bets-table .row .col.col-3 .teams .half-width { -webkit-box-pack: center; justify-content: center; }

.c-bets-table .row .col.col-3 .devider { width: 1px; height: 50px; background: rgba(0, 103, 178, 0.3); }

.c-bets-table .teams { position: relative; display: -webkit-box; display: flex; -webkit-box-align: center; align-items: center; }

.c-bets-table .teams .devider { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.c-bets-table .teams div { display: -webkit-box; display: flex; -webkit-box-align: center; align-items: center; }

.c-bets-table .teams div:first-child { padding-right: 10px; -webkit-box-pack: end; justify-content: flex-end; }

.c-bets-table .teams div:first-child img { margin-left: 10px; }

.c-bets-table .teams div:last-child { padding-left: 10px; text-align: left; }

.c-bets-table .teams div:last-child img { margin-right: 10px; }

.c-bets-table td { text-align: center; vertical-align: middle; }

.c-bets-table .row { padding: 12px 0; display: -webkit-box; display: flex; width: 100%; border: 1px solid transparent; }

.c-bets-table a { -webkit-transition: border .3s; transition: border 0.3s; }

.c-bets-table a:hover { color: #fff; border-color: #036bb5; opacity: 1; }

.c-bets-table thead th { font-size: 14px; line-height: 24px; background: #074673; border-radius: 8px 8px 0 0; }

.c-bets-table tbody img { width: auto; }

.c-bets-table tbody tr:nth-child(2n) { background: rgba(0, 103, 178, 0.3); }

.c-bets-table tbody tr:nth-child(odd) { background: rgba(0, 103, 178, 0.2); }

.c-bets-table tbody tr td { font-size: 14px; line-height: 24px; }

@media (max-width: 640px) { .c-bets-table thead { display: none; }
.c-bets-table tbody tr { background: 0 0 !important; }
.c-bets-table tbody .row { display: block; margin-bottom: 7px; padding: 0; background: #022239; }
.c-bets-table tbody .row .col.col-1, .c-bets-table tbody .row .col.col-2, .c-bets-table tbody .row .col.col-3 { width: 100%; font-size: 14px; line-height: 24px; }
.c-bets-table tbody .row .col.col-1 { padding: 0; background: #013458; text-align: center; }
.c-bets-table tbody .row .col.col-1 span b { display: inline; margin-right: 5px; }
.c-bets-table tbody .row .col.col-2 { padding: 12px 10px 10px; }
.c-bets-table tbody .row .col.col-3 { padding: 10px 0; border-top: 1px solid #01365d; }
.c-bets-table tbody .row .col.col-3 .devider { height: 45px; } }
.c-breadcrumbs li { display: inline-block; vertical-align: middle; margin-right: 5px; }

.c-breadcrumbs li:last-child { margin-right: 0; }

.c-breadcrumbs li a, .c-breadcrumbs li span { font-size: 13px; line-height: 24px; color: #074673; }

.c-breadcrumbs li a { text-decoration: underline; }

.c-breadcrumbs li a:hover { text-decoration: none; }

@media (max-width: 640px) { .c-breadcrumbs { display: none; } }
.text-section { padding-top: 110px; }

.no-padding .text-section { padding-top: 0; }

.text-section ul li { list-style-type: disc; list-style-position: inside; }

.text-section p, .text-section ul { margin-bottom: 15px; margin-top: 5px; }

.text-section p:first-child, .text-section ul:first-child { margin-top: 0; }

/*
.text-section img { padding-bottom: 30px; max-width: 820px; margin: 50px auto 0; display: block;
}
*/
.text-section h3 { margin-top: 30px; }

.text-section h3:first-child { margin-top: 0; }

.text-section h4 { margin-top: 35px; }

.text-section h5 { margin-top: 20px; }

.text-section h5:first-child { margin-top: 30px; }

@media (max-width: 640px) { .text-section { padding-top: 40px; }
.text-section p, .text-section ul { margin-top: 10px; }
.text-section p:first-child, .text-section ul:first-child { margin-top: 0; } }
.noScroll { overflow: hidden; }

.aligncenter { margin-left: auto; margin-right: auto; text-align: center; }

ul ul { margin-left: 20px; }

.top-section h1 { font-family: Staatliches, cursive; font-size: 64px; line-height: 82px; }
.top-section h1 span { color: #e23230; }

.heading-section h1 { font-family: Staatliches, cursive; font-size: 64px; line-height: 82px; margin-top: 10px; text-align: center; }
.heading-section h1 span { color: #e23230; }
.heading-section h1 img { margin-right: 20px; width: 45px; vertical-align: middle; }

@media (max-width: 640px) { .top-section h1, .heading-section h1 { font-size: 32px; line-height: 38px; }
.heading-section h1 img { display: none; } }

/*# sourceMappingURL=styles.css.map */
/* %%%%%%%%%%%%% SIDEBAR MENU %%%%%%%%%%%%% */
.wrap_content_and_sidebar_menu{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu{
  max-width: 230px;
  width: 100%;
  margin-right: 15px;
  margin-left: 15px;
  z-index: 11;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu  ul{
  margin: 0;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu  ul li{
  list-style-type: none;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu > li:first-of-type > a:first-of-type{
  border-radius: 8px 8px 0 0;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu > li:last-of-type > a:last-of-type{
  border:none;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu .menu-item a{
  width: 100%;
  background-color: rgba(0,103,178,0.5);
  display: block;
  padding: 15px 0 15px 10px;
  border-bottom: 1px solid #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a:first-of-type{
  width: 100%;
  background-color: rgba(0,103,178,0.5);
  display: block;
  padding: 15px 0 15px 10px;
  border-bottom: 1px solid #fff;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  position: relative;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a:first-of-type:before{
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 7.5px 0 7.5px;
  border-color: #fff transparent transparent transparent;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a.show{
  border: none;
  color: #e23230;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a.show:before{
  -webkit-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}
.wrap_content_and_sidebar_menu .container{
  margin:0;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sub-menu{
  height: 0;
  overflow: hidden;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sub-menu .menu-item a{
  display: block;
  width: 100%;
  background-color: rgba(0,103,178,0.4);
  border-bottom: 1px solid #000;
  padding: 13px 0 13px 13px;
  font-size: 13px;
  line-height: 16px;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sub-menu .menu-item:last-of-type a{
  border-bottom: 1px solid #fff;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .sub-menu.show{
  height: auto;
}
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .current-menu-item a,
.wrap_content_and_sidebar_menu .wrap_sidebar_menu .current-menu-parent > a{
  color: #e23230;
}
@media screen and (max-width: 1100px){
  .wrap_content_and_sidebar_menu{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu{
    margin:30px 0;
    padding: 0 15px;
    max-width: 100%;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: rgba(0,103,178,0.3);
    padding: 15px 0;
    overflow-x: scroll;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu .menu-item a,
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a:first-of-type{
    border:none;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu > .menu-item > a,
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a:first-of-type{
    height: 90px;
    width: 120px;
    padding: 10px;
    text-align: center;
    margin: 0 10px;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu .sidebar_menu > li:first-of-type > a:first-of-type{
    border-radius: 0;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a:first-of-type:before{
    -webkit-transform: translateY(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) rotate(-90deg);
            transform: translateY(-50%) rotate(-90deg);
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a.show:before{
    -webkit-transform: translateY(-50%) rotate(90deg);
        -ms-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu > ul > .menu-item-has-children > a.show{
    margin-right: 0;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu ul .menu-item.show,
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu ul .menu-item.show .sub-menu.show{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .wrap_content_and_sidebar_menu .wrap_sidebar_menu ul .menu-item.show .sub-menu.show a{
    height: 100%;
    width: 120px;
    padding: 10px;
    text-align: center;
    border:none;
  }
}
/* %%%%%%%%%%%%% PAGE 404 %%%%%%%%%%%%% */
.page404{
  min-height: 80vh;
  display: flex;
  align-items: center;
}
.page404 .text-section{
  height: 100%;
  flex-grow: 1;
}
.page404 .container{
  height: 100%;
}
.page404 .page404_menu{
  font-size: 16px;
}
/* %%%%%%%%%%%%% Dropdown Menu Lang %%%%%%%%%%%%% */
.c-header__wrap > .menu{
  padding-right: 60px;
}
.pll-parent-menu-item {
  position: absolute;
  padding-right: 15px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px 40px 10px 20px
}

.pll-parent-menu-item>a {
  line-height: normal;
  padding: 0;
  display: flex
}
.pll-parent-menu-item>a>img{
  width: auto
}
.pll-parent-menu-item .arrow {
  content: '';
  position: absolute;
  top: -3px;
  right: 0;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: .3s all;
  -o-transition: .3s all;
  transition: .3s all;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  user-select: none
}

.pll-parent-menu-item .arrow svg {
  fill: #fff
}

.pll-parent-menu-item.show .arrow svg {
  /*fill: #3d6ade*/
}

.pll-parent-menu-item.show .arrow {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0)
}

.pll-parent-menu-item .sub-menu {
  display: none;
  position: absolute;
  top: 100%
}
.pll-parent-menu-item .sub-menu li{
  margin-right: 0;
  margin-left: 0;
}
.pll-parent-menu-item .sub-menu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  line-height: normal
}

.pll-parent-menu-item.show .sub-menu {
  display: block;
  margin-left: 0;
}
@media (max-width: 640px){
  .pll-parent-menu-item{
    padding-left: 0;
    position: relative;
    top: auto;
    right: 0;
    transform: none;
  }
  .pll-parent-menu-item .sub-menu{
    position: static;
    top: auto;
  }
  .pll-parent-menu-item .sub-menu li{
    margin-top: 15px;
  }
}